Minecraft
AgriCraft
Apotheosis
Applied Energistics 2
Aquaculture 2
Ars Elemental
Ars Nouveau
Ars Nouveau Compats Collection
Biomes O' Plenty
Blueprints Mod
BotanyPots
BotanyPotsTiers
CoFH Core
Comforts
Create
Create Crafts & Additions
Crystalcraft Unlimited Java Edition
Cyclic
DarkUtilities
Dimensional Paintings
Draconic Evolution
Easy Mob Farm
Elevator Mod
Enigmatic Legacy
Extra Disks
FTB Quests
Loot Bundles
Mekanism
Mekanism: Generators
Mekanism: Tools
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
Nature's Compass
Occultism
PMMO XP Bottles
PMMO: Skill Books
Patchouli
Productive Bees
Productive Trees
Quark
Refined Storage
Runelic
SoloCraftReawakening
Storage Drawers
Supplementaries
Thermal Series
Tom's Simple Storage Mod
Trash Cans
Waystones
Alex's Mobs
Blue Skies
Botania
Charging Gadgets
Cognition
Extreme Reactors
Feywild
Flux Networks
Gobber 2
Industrial Foregoing
IntegratedCrafting
IntegratedDynamics
IntegratedTerminals
IntegratedTunnels
Jumbo Furnace
NaturesAura
Opolis Utilities
RSInfinityBooster
Ranged Pumps
Strainers
The Twilight Forest
The Undergarden
Too Many Glyphs
Upgrade Aquatic
Zero CORE 2
Create: Steam Powered
Corail Tombstone
Mining Gadgets
Mob Lassos
Reliquary
Create: New Age
Create: The Factory Must Grow
Forbidden & Arcanus
Eccentric Tome
